Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 03:51:19 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Popping Bus                    Hii           07:46 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:47 AM, 28th Feb                     Popping Bus                    Clicket and collect option is there or not?           07:47 AM, 28th Feb                     Popping Bus                    I can see  only delivery option           07:48 AM, 28th Feb                   Saeedurrahman                   there are some item that have only home delivery           07:48 AM, 28th Feb                     Popping Bus                    Ok let me check           07:48 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 AM, 28th Feb                            
               View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164019